I am not sure which version to use, the NetIdentity version on the Netware
Client 4.91 spk2, or the version that is installed with Zenworks 6.5 sp2
client?

Please help.

Thank you very much.

Allen Damrow